OXtender 1 Migration

You can either use the OXUpdater or the respective *.msi packages to update the OXtender to version 6.18.19.

Windows XP, Windows Vista, Windows 7

Updating the Oxtender to version 6.18.19

A message is shown saying that the OXtender 1 client is no longer supported, see figure 1

Carddav-migration pic1.jpg


If clicking on OK or [X] (Close) the following information is displayed, see figure 2

Carddav-migration pic2.jpg


The connection to the server is closed.

Updating OXtender 1 to OXtender 2

Click on the link, see figure 3

Carddav-migration pic3.jpg

For this step you need admin permissions. There are two possible scenarios

  • Scenario 1: User account with admin permissions, see figure 4

Carddav-migration pic4.jpg

Please note: Protect my computer and data from unauthorized program activity' needs to be disabled as otherwise Microsoft will prevent you from downloading the OXtender 2 package.

  • Scenario 2: User account with no admin permissions, see figure 5

Carddav-migration pic5.jpg


Please note: Admin passwords must not be empty as otherwise Microsoft gives an error message and the installation is interrupted.

  • The Windows 7 dialog looks as follows, see figure 6

Carddav-migration pic6.jpg

For both scenarios the installation process for OXtender 2 should be started then. The Server URL and the username are taken from Oxtender 1 and are automatically set. The user only has to enter the password.

When starting Outlook the next time you will be asked whether you want to disable the OXtender 1 (oxlook) add-in, see figure 7

Carddav-migration pic7.jpg

Possible issues

  • After having clicked on the link shown in figure 3 a window is displayed saying: '404 Not found'

Possible cause: OXtender 2 has not been found on the server. Possible solution: Installing the OXtender 2 packages on the server.

Recommendations

  • De-installing OXtender 1